draggable_widget 2.0.0
draggable_widget: ^2.0.0 copied to clipboard

A flutter package which will help you to create a draggable widget that can be dragged around the screen.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add draggable_widget

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  draggable_widget: ^2.0.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:draggable_widget/draggable_widget.dart';
45
likes
130
pub points
88%
popularity

Publisher

theadar.xyz

A flutter package which will help you to create a draggable widget that can be dragged around the screen.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on draggable_widget